Subject: Re: [PATCH net-next v3] firmware_loader: Expand Firmware upload error codes with firmware invalid error

From: Jakub Kicinski <[email-masked]>
Date: Wed, 6 Dec 2023 07:47:21 -0800

On Wed, 6 Dec 2023 12:04:33 +0000 Conor Dooley wrote:
> It's taken me longer than I would like to get back to this, sorry.
> I tried pulling the tag today and I think there's been a mistake - the
> tagged commit is the merge commit into net, not the commit adding the
> firmware loader change:
> 
> commit 53775da0b4768cd7e603d7ac1ad706c383c6f61e (tag: firmware_loader-add-upload-error, korg-kuba/firmware_loader)
> Merge: 3a767b482cac a066f906ba39
> Author: Jakub Kicinski <[email-masked]>
> Date:   Fri Nov 24 18:09:19 2023 -0800
> 
>     Merge branch 'firmware_loader'
> 
> commit a066f906ba396ab00d4af19fc5fad42b2605582a
> Author: Kory Maincent <[email-masked]>
> Date:   Wed Nov 22 14:52:43 2023 +0100
> 
>     firmware_loader: Expand Firmware upload error codes with firmware invalid error
> 
> I'm going to merge in a066f906ba39 ("firmware_loader: Expand Firmware
> upload error codes with firmware invalid error") so that I don't end
> up with a bunch of netdev stuff in my tree.
> 
> Have I missed something?

You're right, looks like I tagged the wrong thing.
Merging a066f906ba39 will work, sorry!